#!/bin/sh
echo 'name: happstack-util
version: 6.0.2
id: happstack-util-6.0.2-476adfcbecb90995cf795a8a630c6c21

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
description: Miscellaneous utilities for Happstack packages.
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Crypto.Base64 Happstack.Crypto.DES
                 Happstack.Crypto.HMAC Happstack.Crypto.SHA1 Happstack.Crypto.MD5
                 Happstack.Crypto.W64 Happstack.Util.AutoBuild
                 Happstack.Util.ByteStringCompat Happstack.Util.Common
                 Happstack.Util.Concurrent Happstack.Util.Cron
                 Happstack.Util.Daemonize Happstack.Util.HostAddress
                 Happstack.Util.LogFormat Happstack.Util.OpenExclusively
                 Happstack.Util.TH Happstack.Util.FileManip
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-util-6.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-util-6.0.2
              /usr/local/lib
hs-libraries: HShappstack-util-6.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         hslogger-1.1.5-a7dca67fa9f1a2871b964cb49c884b24
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         unix-compat-0.2.2.1-521151d751359cdcf6919b197687da6b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-util-6.0.2/html/happstack-util.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-util-6.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
